/* COMMON STYLE

--------------------------------------------------------- */

html, form, fieldset {

	margin: 0;

	padding: 0;

}



body {
	background: #41474b;
	background-image:url(../images/background.jpg);
	background-repeat:repeat-x;
	background-position:center;
	background-position:top;
	color: #FFFFFF;
	font-family: 'Marvel', sans-serif;
	padding: 0;
	margin: 0;

}




/* Normal link */

a, a:visited {

	color: #ffca08;
	font-weight:bold;
	text-decoration: none;

}



a:hover, a:active, a:focus {

	color: #ffffff;

	text-decoration: underline;

}



a img {

	border: none;

}



/* Title text */

.contentheading, .blog_more strong, h2{

	line-height: normal;

	color: #333333;

}



/* Small text */

small, .small, .smalldark, .article-meta, .modifydate, .img_caption p, .site-slogan, a.readon,

#ja-pathway, #ja-col1, #ja-col2, #ja-footer, #ja-botsl {

	font-size: 92%;

}



/*article image*/

img {

	margin: 0;

	padding: 0;

}



.img_caption p {

	text-align: center;

	color: #999999;

}



.img_caption.left, .img_caption.right {

	margin-top: 3px;

}



.img_caption img {

}



.img_caption p {

	padding-top: 5px;

	margin-top: 0px;

}



/* Heading */

h1 {
	font-size:17px;
	margin: 0px 0px 4px 0px;
	color:#ffcb08;
	font-weight:bold;
}

h2 {
	font-size:22px;
	margin: 0px 0px 4px 0px;
	color:#ffca08;
	padding: 0;
	font-weight:700;
}

h3 {
	font-size: 150%;
	margin: 1em 0;
	padding: 0;
}

h4 {
	font-size: 12px;
	margin: 0px 0px 4px 0px;
	color:#ffcb08;
	padding: 0;
}



p, pre, blockquote, ul, ol,  h5, h6 {

	margin: 1em 0;

	padding: 0;

}



ul {

	list-style: none;

}



ul li {

	background: url(../images/bullet.png) no-repeat 7px 5px;

	padding-left: 20px;

}



ol li {

	margin-left: 35px;

}



th {

	font-weight: bold;

	padding: 8px;

	text-align: left;

}



fieldset {

	border: none;

	padding:5px;

}





fieldset a {

	font-weight: bold;

}



fieldset.input {

	padding: 0;

	background: none;

}



legend {

	font-weight: bold;
	color: #ffca08;

}



hr {

	border-bottom: 0;

	border-left: 0;

	border-right: 0;

	border-top: 1px solid #DDDDDD;

	height: 1px;

}



td, th, div {

	font-size: 20px;

}



/* FORM

--------------------------------------------------------- */

form {

	margin: 0;

	padding: 0;

}



form label {

	cursor: pointer;

}



input, select, textarea, .inputbox {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 100%;

}



.inputbox {

	padding: 2px;

	border: 1px solid #DDDDDD;

	background: #FFFFFF;

	color: #333333;

	font-size: 100%;

}



.button {

	padding: 1px 8px;

	border: 1px solid #333333;

	background: url(../images/but-bg.gif) repeat-x left center #333333;

	color: #FFFFFF;

	font-weight: bold;

	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	

}



* html .button { /*IE 6*/

	padding: 0 5px !important;

}



*+html .button { /*IE 7*/

	padding: 0 5px !important;

}



/* JOOMLA STYLE

--------------------------------------------------------- */

.article_separator, .article_seperator {

	clear: both;

	display: none;

}



.column_separator {

	padding: 0 25px;

}



/* content tables */

.sectiontableheader {

	background: #666666;

	padding: 4px 8px;

	color: #FFFFFF;

	font-weight: bold;

}



.sectiontableheader a,

.sectiontableheader a:hover,

.sectiontableheader a:active,

.sectiontableheader a:focus {

	color: #FFFFFF;

}



tr.sectiontableentry0 td {
	padding: 8px;
}

tr.sectiontableentry1 td {
	padding: 8px;
}

tr.sectiontableentry2 td {
	padding: 8px;
}




table.contentpane {

	border: none;

	width: 100%;

}



table.contentpaneopen {

	border: none;

	border-collapse: collapse;

	border-spacing: 0;

}



table.contenttoc {

	margin: 0 0 10px 10px;

	padding: 0;

	width: 30%;

	float: right;

}



table.contenttoc td {

	background: url(../images/bullet.png) no-repeat 12px 8px;

	padding: 1px 5px 1px 20px;

}



table.contenttoc th {

	border-bottom: 1px solid #CCCCCC;

	padding: 0 0 3px;

	text-indent: 5px;

}



table.poll {

	border-collapse: collapse;

	padding: 0;

	width: 100%;

}



table.pollstableborder {

	border: none;

	padding: 0;

	text-align: left;

	width: 100%;

}



table.pollstableborder img {

	vertical-align: baseline;

}



table.pollstableborder td {

	border-collapse: collapse;

	border-spacing: 0;

	padding: 4px !important;

	background: none;

}



table.pollstableborder tr.sectiontableentry1 td {

	background: #DDDDDD;

}



table.searchintro {

	padding: 10px 0;

	width: 100%;

}



table.searchintro td {

	padding: 5px!important;

}



.blog_more {

	margin: 15px 0 0;

	padding: 10px 0 0;

	background: none;

}



.blog_more strong {

	display: block;

	margin: 0 0 5px;

	text-transform: uppercase;

}



.blog_more ul {

	margin: 0;

	padding: 0;

}



.blog_more ul li {

	background: url(../images/bullet.png) no-repeat 4px 8px;

	margin: 0;

	padding: 0 0 0 12px;

}



.category {

	font-weight: bold;


}



.componentheading {
	font-size:17px;
	margin: 0px 0px 4px 0px;
	color:#ffcb08;
	font-weight:bold;
}



.contentdescription {

	padding-bottom: 30px;

}



h2.contentheading, .contentheading {

	margin: 0;

	padding: 0;

	font-size: 130%;

}



table.blog .contentheading {

	font-size: 130%;

}



a.contentpagetitle,

a.contentpagetitle:hover,

a.contentpagetitle:active,

a.contentpagetitle:focus {

}



a.readon {

	background: url(../images/readon-bg.gif) no-repeat;

	width: 96px;

	height: 21px;

	line-height: 21px;

	color: #FFFFFF;

	display: block;

	float: left;

	text-indent: 20px;

}



a.readon:hover, a.readon:focus, a.readon:active {

	color: #FFFFFF;

	text-decoration: none;

}



table.contentpaneopen td, table.contentpane td {

}



table.contentpaneopen, table.contentpane, table.blog {

	width: 100%;

}



.moduletable {

	padding: 0;

}



ul.pagination {

	margin: 15px auto 10px;

	padding: 10px 0 0;

	color: #333333;

}



ul.pagination li {

	background: none;

	display: inline;

	margin: 0;

	padding: 0;

}



ul.pagination li span{

	padding: 2px 5px;

}



ul.pagination a {

	padding: 1px 4px;

	text-decoration: none;

	color: #666666;

}



ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {

	color: #C01122;

}



.pagenavbar {

	background: url(../images/icon-pages.gif) no-repeat center left;

	font-weight: bold;

	padding-left: 14px;

}



.pagenavcounter {

	background: url(../images/icon-pages.gif) no-repeat 0 11px;

	font-weight: bold;

	padding: 8px 14px 0 14px;

}



.smalldark {

	text-align: left;

}



div.syndicate div {

	text-align: center;

}



.pollstableborder tr.sectiontableentry1 td,

.pollstableborder tr.sectiontableentry2 td {

	background: none;

}



ul.latestnews a, ul.mostread a {

	color: #666666;

}



ul.latestnews a:hover, ul.mostread a:hover {

	color: #C01122;

}



.bannerheader {

 	font-size: 120%;

	font-weight: bold;

 }



/* META

--------------------------------------------------------- */

.article-toolswrap {

	display: block;

	margin: 0 0 10px;

	padding: 0;

	position: relative;

}



.article-tools {

	display: block;

	padding: 0 10px 0 0;

}



.article-meta {

	width: 70%;

	float: left;

	color: #999999;

}



.createby {

}



.createdate {

	padding-right: 6px;

	margin-right: 5px;

	background: url(../images/vline.gif) no-repeat right center;

}



.modifydate {

	width: 100%;

	display: block;

	color: #999999;

	margin: 15px 0;

}



.article-section {

	padding-left: 6px;

	margin-left: 5px;

	background: url(../images/vline.gif) no-repeat left center;

}



.article-section a {

	color: #999999;

}



.article-category a {

	color: #999999;

}



div.buttonheading {

	position: absolute;

	top: 4px;

	right: 10px;

}



.buttonheading img {

	margin: 0 0 0 5px;

	border: 0;

	float: right;

}



/* MAIN LAYOUT DIVS

--------------------------------------------------------- */

#wrapper {
	width: 100%;
	margin: 0 auto;
}

#shopmenuarea {
	height: 47px;
	width: 100%;
	margin: 0 auto;
	background-image:url(../images/shopmenuarea-back.jpg);
	position:fixed;
			top: 0px;
			z-index:1000;
}


#shopmenu {
	height: auto;
	width:980px;
	margin: 0 auto;
	overflow:hidden;
}
#shopmenu ul
{
margin: 0;
padding: 0;

list-style-type: none;
text-align: center;
background-image:none;
}

#shopmenu ul li { 
	display: inline;
	list-style:none;
	background-image:none;
	padding:0px;
	margin:0px;
	
}
#shopmenu ul li a {
	color:#ffffff;
	padding:0px 15px;
	margin:0px;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	font-weight:700;
	text-transform:uppercase;
}
#shopmenu ul li a:hover {
	color:#919292;

}
#shopmenu ul li.item-162 { height: 45px; border-right:#ffca08 1px dotted; display: inline-block; margin:0px; padding:10px 3px 0px 0px;}
#shopmenu ul li.item-74 { height: 45px; border-right:#ffca08 1px dotted; display: inline-block; margin:0px; padding:10px 3px 0px 0px;}
#shopmenu ul li.item-75 { height: 45px; border-right:#ffca08 1px dotted; display: inline-block; margin:0px; padding:10px 3px 0px 0px;}
#shopmenu ul li.item-76 { height: 45px; border-right:#ffca08 1px dotted; display: inline-block; margin:0px; padding:10px 3px 0px 0px;}
#shopmenu ul li.item-77 { height: 45px; border-right:#ffca08 1px dotted; display: inline-block; margin:0px; padding:10px 3px 0px 0px;}
#shopmenu ul li.item-78 { height: 45px; border-right:#ffca08 1px dotted; display: inline-block; margin:0px; padding:10px 3px 0px 0px;}
#shopmenu ul li.item-79 { height: 45px; display: inline-block; margin:0px; padding:10px 3px 0px 0px; background-color:#FF0000; color:#FFFFFF;}
#header {
	height: 295px;
	width:980px;
	margin: 0 auto;
	display:block;
	margin-top:56px;
}


.article-content a, a:visited {

	color: #ffca08;
	font-weight:bold;
	text-decoration: none;

}



.article-content a:hover, a:active, a:focus {

	color: #ffffff;

	text-decoration: underline;

}
#contentwrapper {
	width:960px;
	margin: 0 auto;
	padding:15px;
	background-image:url(../images/contentwrapper-back.png);
	-moz-box-shadow:    inset 0 0 10px #ffffff;
   -webkit-box-shadow: inset 0 0 10px #ffffff;
   box-shadow:         inset 0 0 10px #ffffff;
   -webkit-border-radius: 15px;
border-radius: 15px;
clear:both;
overflow:hidden;
}
#main-content {
	width:650px;
	height:auto;
	float:left;
	border:#ffca08 1px solid;
	padding: 15px;
	-moz-box-shadow:    inset 0 0 6px #a8a390;
   -webkit-box-shadow: inset 0 0 6px #a8a390;
   box-shadow:         inset 0 0 6px #a8a390;
   -webkit-border-radius: 15px;
border-radius: 15px;
}
#right-content{
	width:230px;
	height:auto;
	float:right;
	background-color:#FFFFFF;
	padding: 15px;
	-moz-box-shadow:    inset 0 0 6px #605b48;
   -webkit-box-shadow: inset 0 0 6px #605b48;
   box-shadow:         inset 0 0 6px #605b48;
   -webkit-border-radius: 15px;
border-radius: 15px;
}
#lhs_title {
	background-image:url(../images/lhs_module_title.png);
	width:539px;
	height:28px;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	padding: 9px 7px 0px 26px;
}
.moduletablefeatured {
	color:#898989;
}
.moduletablefeatured h3 {
	background-image:url(../images/lhs_module_title.png);
	width:539px;
	height:28px;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	padding: 9px 7px 0px 26px;
}
.moduletablefeatured img {
	margin: 4px 0px 4px 0px;
	padding:2px;
	border:#898989 1px solid;
}
.product-Old-Price2 {
	color:red;
	text-decoration:line-through;
}
.productPrice2 {
	font-weight:bold;
	white-space: nowrap;
	color:#898989;
}

.moduletableshopcart {
	background-image: url(../images/rhs_back.png);
	width: 238px;
	padding: 1px 7px 3px 8px;
	color:#666666;
}
.moduletableshopcart h3 {
	font-size:12px;
	width: 205px;
	height:27px;
	padding: 10px 7px 0px 26px;
	background-image:url(../images/rhs_module_title.png)
}
.product_row {
	font-size:16px;
}
.prices{
	font-size:16px;
}
.total{
	font-size:16px;
}
.total_products {
	font-size:16px;
}
#login-form {
	font-size:16px;
}
.vmCartModule a {
  color            : #ffca08;
  
  text-decoration  : underline;
  font-weight      : normal;
}
.vmCartModule a:hover {
  color            : #333333;
  text-decoration:none;
}
.moduletablelogin {
	background-image: url(../images/rhs_back.png);
	width: 238px;
	padding: 1px 7px 3px 8px;
	color:#666666;
}
.moduletablelogin h3 {
	font-size:12px;
	width: 205px;
	height:27px;
	padding: 10px 7px 0px 26px;
	background-image:url(../images/rhs_module_title.png)
}
.moduletableflexflops {
	background-image: url(../images/rhs_back.png);
	width: 238px;
	padding: 1px 7px 3px 8px;
	color:#666666;
}
.moduletableflexflops h3 {
	font-size:12px;
	width: 205px;
	height:27px;
	padding: 10px 7px 0px 26px;
	background-image:url(../images/rhs_module_title.png);
}

#core-menu-wrapper {
	width:980px;
	margin: 0 auto;
	clear:both;
	display:block;	
}
#core-menu {
	width:100%;
	height:27px;
	background-color:#FFFFFF;
	text-align:center;
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
			position:fixed;
			top: 47px;
			z-index:2000;
}
ul.menu-nav {
	margin:0px;
	padding:0px;
}
ul.menu-nav li{
	display:inline;
	list-style-type:none;
	background-image:none;
	margin:0px;
	padding:0px;
}
ul.menu-nav li a { 
	font-size:18px;
	color:#34383b;
	text-decoration: none;
	text-transform:uppercase;
	font-weight: bold;
}
ul.menu-nav li a:hover{
	color:#ffca08;
}
#core-menu ul li.item-131 {
	padding:0px 10px 0px 0px;
}
#core-menu ul li.item-54 {
	padding:0px 10px 0px 20px;
	background-image:url(../images/top-menu-spacer.png);
	background-repeat:no-repeat;
	background-position:left;
}
#core-menu ul li.item-161 {
	padding:0px 10px 0px 20px;
	background-image:url(../images/top-menu-spacer.png);
	background-repeat:no-repeat;
	background-position:left;
}
#core-menu ul li.item-57 {
	padding:0px 10px 0px 20px;
	background-image:url(../images/top-menu-spacer.png);
	background-repeat:no-repeat;
	background-position:left;
}
#core-menu ul li.item-59 {
	padding:0px 10px 0px 20px;
	background-image:url(../images/top-menu-spacer.png);
	background-repeat:no-repeat;
	background-position:left;
}


ul.menu-nav li a:active, ul.menu-nav li a:focus {
	text-decoration: none;

}
ul.menu-nav2 {
	margin:0px 0px 6px 0px;
}
ul.menu-nav2 li{
	display:inline;
}
ul.menu-nav2 li a {
	font-size:10px;
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:normal;
}
ul.menu-nav2 li a:hover,

ul.menu-nav2 li a:active,

ul.menu-nav2 li a:focus {
	text-decoration: none;

}
#footer {
	padding-top: 2px;
	color: #ffffff;
	font-size:12px;
	font-weight:bold;
	margin:0px auto;
	text-align:center;
	clear:both;
	width:100%;
	height:auto;
	overflow:hidden;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}



#footer a {
	color: #ffffff;
	text-decoration:underline;
	font-size:10px;
	font-weight:normal;
}



#footer a:hover, #footer a:active, #footer a:focus {

	color: #ffffff;
	text-decoration:none;

}
.vergefacebooklikefblike {
	width: 200px;
	text-align:center;
	display:block;
	margin:0px auto;
	padding-left:110px;
	padding-top:3px;
}

/* COLUMNS

--------------------------------------------------------- */

#ja-col1 {

	float: left;

	overflow: hidden;

	width: 30%;

}



#ja-col1 div.ja-innerpad {

	padding: 0 10px 0 0;

}



#ja-col2 {

	float: right;

	overflow: hidden;

	width: 23%;

}



#ja-col2 div.ja-innerpad {

	padding: 0 0 0 10px;

}



/*common style for column*/



/* COLLAPSIBLE LAYOUT

--------------------------------------------------------- */

#ja-containerwrap,

#ja-containerwrap-fr,

#ja-containerwrap-fl,

#ja-containerwrap-f {

	padding: 0 0 20px;

	margin: 0;

	clear: both;

}



/*content + left*/

#ja-containerwrap-fr #ja-mainbodywrap {

	width: 100%;

}



#ja-containerwrap-fr #ja-col1 {

	width: 23%;

}



#ja-containerwrap-fr {

	width: 77%;

}



#ja-containerwrap-fr #ja-contentwrap {

	background: url(../images/content-center2.gif) repeat-y center top;

}



#ja-containerwrap-fr {

	background: url(../images/content-bot2.gif) no-repeat center bottom;	

}



#ja-containerwrap-fr #ja-current-content {

	background: url(../images/content-top2.gif) no-repeat center top;	

	padding: 20px;

}



#ja-containerwrap-fr #ja-productwrap {

	background: url(../images/content-center2.gif) repeat-y center top;

}



#ja-containerwrap-fr #ja-product-top {

	background: url(../images/content-top2.gif) no-repeat center top;

}



#ja-containerwrap-fr #ja-product-bot {

	background: url(../images/content-bot2.gif) no-repeat center bottom;

}



/*content + right*/

#ja-containerwrap-fl {

	width: 100%;

}



#ja-containerwrap-fl #ja-contentwrap {

	background: url(../images/content-center2.gif) repeat-y center top;

}



#ja-containerwrap-fl {

	background: url(../images/content-bot2.gif) no-repeat center bottom;	

}



#ja-containerwrap-fl #ja-current-content {

	background: url(../images/content-top2.gif) no-repeat center top;	

}



#ja-containerwrap-fl #ja-productwrap {

	background: url(../images/content-center2.gif) repeat-y center top;

}



#ja-containerwrap-fl #ja-product-top {

	background: url(../images/content-top2.gif) no-repeat center top;

}



#ja-containerwrap-fl #ja-product-bot {

	background: url(../images/content-bot2.gif) no-repeat center bottom;

}



/* full */

#ja-containerwrap-f #ja-mainbodywrap {

	width: 100%;

}



#ja-containerwrap-f {

	width: 100%;

}



#ja-containerwrap-f #ja-contentwrap {

	background: url(../images/content-center1.gif) repeat-y center top;

}



#ja-containerwrap-f {

	background: url(../images/content-bot1.gif) no-repeat center bottom;	

}



#ja-containerwrap-f #ja-current-content {

	background: url(../images/content-top1.gif) no-repeat center top;	

	padding: 20px;

}



#ja-containerwrap-f #ja-productwrap {

	background: url(../images/content-center1.gif) repeat-y center top;

}



#ja-containerwrap-f #ja-product-top {

	background: url(../images/content-top1.gif) no-repeat center top;

}



#ja-containerwrap-f #ja-product-bot {

	background: url(../images/content-bot1.gif) no-repeat center bottom;

}



/* MODULE

--------------------------------------------------------- */

div.moduletable h3,

div.moduletable_default h3,

div.moduletable_menu h3,

div.moduletable_text h3,

div.moduletable_blank h3,

div.moduletable_hilite h3,

div.moduletable_black h3 {

	font-size: 125%;

	font-weight: bold;

	height: 29px;

	line-height: 29px;

	margin: -8px -8px 10px;

	padding: 0;

}



div.moduletable h3 span,

div.moduletable_menu h3 span,

div.moduletable_text h3 span,

div.moduletable_blank h3 span,

div.moduletable_hilite h3 span,

div.moduletable_black h3 span {

	display: block;

	height: 29px;

	padding-left: 28px;

}



div.moduletable,

div.moduletable_menu,

div.moduletable_text,

div.moduletable_blank {

	margin: 0 0 10px;

	padding: 0;

}



/* Highlight module */

div.moduletable_hilite h3 {

	background: url(../images/h3-r-hilite.gif) no-repeat right center #04A504;

	color: #FFFFFF;

}



div.moduletable_hilite h3 span {

	background: url(../images/h3-l-hilite.gif) no-repeat left center;

}



/* Black module */

div.moduletable_black h3 {

	background: url(../images/h3-r-black.gif) no-repeat right center #666666;

	color: #FFFFFF;

}



div.moduletable_black h3 span {

	background: url(../images/h3-l-black.gif) no-repeat left center;

}



div.module h3,

div.module_text h3,

div.module_menu h3,

div.module_hilite h3 {

	background: url(../images/h3-r.gif) no-repeat right center;

	margin: 0 -8px 10px;

	padding: 0;

	font-size: 125%;

	line-height: 30px;

	color: #666666;

}



div.module h3 span,

div.module_text h3 span,

div.module_menu h3 span,

div.module_hilite h3 span,

div.module_blank h3 span {

	background: url(../images/h3-l.gif) no-repeat left center;

	height: 30px;

	padding-left: 28px;

	display: block;

}

div.module_menu {

	padding: 0;

	width: 100%;

	background: url(../images/box-br.gif) no-repeat bottom right #FFFFFF;

	margin-bottom: 10px;
	border:#33CC33 1px solid;

}

div.module,

div.module_text,

div.module_hilite {

	padding: 0;

	width: 100%;

	background: url(../images/box-br.gif) no-repeat bottom right #FFFFFF;

	margin-bottom: 10px;

}



div.module div,

div.module_text div,

div.module_hilite div {

	margin: 0;

	padding: 0;

	background: url(../images/box-bl.gif) no-repeat bottom left;

}



div.module div div,

div.module_text div div,

div.module_hilite div div {

	padding: 0;

	margin: 0;

	background: url(../images/box-tr.gif) no-repeat top right;

}



div.module div div div,

div.module_text div div div,

div.module_hilite div div div {

	padding: 8px 15px 15px;

	background: url(../images/box-tl.gif) no-repeat top left;

}



div.module div div div div,

div.module_text div div div div,

div.module_hilite div div div div {

	margin: 0;

	padding: 0;

	background: none;

	overflow: hidden;

}



/* mis */

div.banneritem_text {

	padding: 5px 0 !important;

}



div.advs {

	clear: both;

	display: block;

	float: left;

	width: 100%;

}



div.moduletable li,

div.moduletable_menu li,

div.moduletable_text li,

div.module li,

div.module_menu li,

div.module_text li {

	padding-left: 15px;

	background-position: 5px 7px;

}



/* Module blank */

div.module_blank {

	margin: 0 0 10px 0;

	padding: 0;

}



/* HEADER

--------------------------------------------------------- */







.logo, div.logo-text {

	margin: 0 0 5px;

	padding: 0;

	float: left;

	position: absolute;

	top: 10px;

	left: 20px;

}


.logo a {

	width: 518px;

	height: 80px;

	display: block;

	background: url(../images/logo.png) no-repeat center;

}


.logo a span {

	position: absolute;

	top: -1000px;

}



div.logo-text {

	outline: none;

}



div.logo-text h1 {

	font-size: 250%;

	font-weight: bold;

	letter-spacing: 2px;

	margin: 0 0 0 15px;

	padding: 0;

}



div.logo-text h1 a {

	color: #FFFFFF;

	text-transform: uppercase;

}



div.logo-text h1 a:hover,

div.logo-text h1 a:focus,

div.logo-text h1 a:active {

	text-decoration: none;

}



.site-slogan {

	color: #FFFFFF;

	margin: -5px 0 0 15px;

	padding: 0;

	letter-spacing: 1.5px;

}



/* MAIN NAVIGATION

--------------------------------------------------------- */

#ja-mainnavwrap {

	position: absolute;

	left: 0;

	bottom: 0;

	width: 100%;

}



#ja-mainnav {

	padding: 0;

	position: relative;

	z-index: 9999;

}



#ja-mainnav a, #ja-subnav a {

	outline: none;

	line-height: normal;

}



#ja-subnav {}



#ja-subnav ul {

	list-style: none;

	margin: 0;

	padding: 0;

	display: block;

}



#ja-subnav li {

	display: block;

	background: url(../images/dot.gif) repeat-x bottom;

	margin: 0;

	padding: 0;

	line-height: normal;

}



* html #ja-subnav li {

	width: 99%;

}



*+html #ja-subnav li {

	width: 99%;

}



#ja-subnav a {

	color: #666666;

	background: url(../images/arrow.png) no-repeat 98% center;

	display: block;

	outline: none;

	margin: 0;

	padding: 8px 15px 8px 0;

	text-decoration: none;

}



#ja-subnav a:hover,

#ja-subnav a:active,

#ja-subnav a:focus {

	background: url(../images/arrow-on.png) no-repeat 98% center;

	color: #C01122;

	text-decoration: none;

}



#ja-subnav li.active a {

	background: url(../images/arrow-active.png) no-repeat 98% center;

	font-weight: bold;

	color: #04A504;

}



/* breadcrumbs */

#ja-pathway {

	color: #CCCCCC;

	padding: 6px 0 5px 10px;

	float: left;

}



#ja-pathway strong {

	color: #FFFFFF;

	margin-right: 5px;

}



#ja-pathway img {

	margin: 1px 5px;

}



#ja-pathway a {

	color: #FFFFFF;

}



/* Default Joomla! Menu */

ul.menu {

	list-style: none;

	margin: 0;

	padding: 0;

	display: inline-block;
	font-size:16px;
}



ul.menu li {

	display: block;


	margin: 0px;

	padding: 0;

	line-height: normal;
	background-image:none;

}



* html ul.menu li {

	width: 99%;

}



*+html ul.menu li {

	width: 99%;

}



ul.menu li a {

	display: block;

	outline: none;

	padding: 1px 0px 1px 10px;

	background: url(../images/arrow.png) no-repeat left;

	margin: 0px;

	text-decoration: none;

	color: #666666;

}



ul.menu li a:hover,

ul.menu li a:active,

ul.menu li a:focus {

	color: #ffca08;

	text-decoration: underline;
	

}



ul.menu li.active a {



	color: #ffca08;

}



ul.menu li ul {

	list-style: none;

	margin: 0;

	padding: 0;

}



ul.menu li li {

	border: none;

	background: none;

	padding: 0;

}



ul.menu li li a {

	color: #666666 !important;

	border: none;

	padding: 5px 5px 5px 25px !important;

	text-transform: none;

	font-weight: normal !important;

	background: url(../images/arrow.png) no-repeat 15px 10px !important;

}



ul.menu li li a:hover,

ul.menu li li a:active,

ul.menu li li a:focus {

	color: #C01122 !important;

	text-decoration: underline;

}



ul.menu li li.active a {

	color: #333333;

	font-weight: bold !important;

}



ul.menu li li li a {

	color: #333333 !important;

	font-weight: normal !important;

	padding-left: 35px !important;

	background: url(../images/bullet.png) no-repeat 25px 10px !important;

}



ul.menu li li li.active a {

	font-weight: bold !important;

}



/* JA Slideshow */

#ja-slideshow {

	margin: 0;

	padding: 0;

}



/* Feature products */

#ja-fp {

	background: url(../images/dot.gif) repeat-x left bottom;

	margin-bottom: 15px;

}



/* Products show */

#ja-productwrap {

	background: url(../images/content-center.gif) repeat-y center top;

	width: 100%;

	display: block;

	margin: 0 0 10px;

	padding: 0;

}



#ja-product-top {

	background: url(../images/content-top.gif) no-repeat center top;

	padding: 8px 15px;

}



#ja-product-top h3 {

	font-size: 115%;

	margin-top: 0;

}



#ja-product-bot {

	background: url(../images/content-bot.gif) no-repeat center bottom;

}



#ja-product-bot div.moduletable {

	margin: 0;

}



#ja-product-bot div.moduletable h3 span {

	color: #666666;

}



/* SPOTLIGHT

--------------------------------------------------------- */

/* Spotlight Box Style */

.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right {

	float: left;

	overflow: hidden;

}



/* Bottom spotlight */

#ja-botsl {

	background: url(../images/content-center1.gif) repeat-y center top;

	margin-bottom: 20px;

	padding: 0;

}



#ja-botsl-bot {

	background: url(../images/content-bot1.gif) no-repeat center bottom;	

}



#ja-botsl-top {

	clear: both;

	padding: 10px 20px;

	background: url(../images/content-top1.gif) no-repeat center top;

}



#ja-botsl div.moduletable,

#ja-botsl div.moduletable_default {

	padding: 0 10px;

	margin-bottom: 0;

}



#ja-botsl .ja-box-left div.moduletable,

#ja-botsl .ja-box-left div.moduletable_default {

	padding: 0 10px 0 0;

}



#ja-botsl .ja-box-right div.moduletable,

#ja-botsl .ja-box-right div.moduletable_default {

	padding: 0 0 0 10px;

}



#ja-botsl .ja-box-center div.moduletable,

#ja-botsl .ja-box-center div.moduletable_default {

	padding: 0 10px;

	margin-bottom: 0;

}



#ja-botsl div.moduletable h3 {

	color: #04A504;

	background: none;

	border-bottom: 1px solid #DDDDDD;

	margin: 0 0 10px 0;

	padding: 0;

}



#ja-botsl div.moduletable h3 span {

	margin: 0;

	padding: 0;

}



#ja-botsl ul {

	margin: 0;

}



#ja-botsl ul.latestnews, #ja-botsl ul.mostread {

	margin-top: -5px;

}



#ja-botsl ul li {

	background: url(../images/dot.gif) repeat-x left bottom;

	padding: 5px 0;

}



#ja-botsl li a {

	background: url(../images/bullet.png) no-repeat left center;

	padding-left: 10px;

}



/* FOOTER

--------------------------------------------------------- */


#ja-footer {
	clear:both;
	padding: 15px 10px;
	color: #ffffff;
	font-size:12px;
	font-weight:bold;
	width:681px;
}



#ja-footer a {
	color: #ffffff;
	text-decoration:underline;
	font-size:10px;
	font-weight:normal;
}



#ja-footer a:hover, #ja-footer a:active, #ja-footer a:focus {

	color: #ffffff;
	text-decoration:none;

}





/* MISCELLANOUS

----------------------------------------------------------- */

ul.accessibility {

	position: absolute;

	top: -100%;

}



li.ja-firstitem {

	background: none !important;

}


/* Login Form */

* html #login-wrap {

	width: 99%;

}



#login-wrap form {

}



#login-wrap form label {

}



#login-wrap form input.button {

}



#login-wrap form #mod_login_username,

#login-wrap form #mod_login_password {

	width: 95%;

	margin: 2px 0 5px;

	font-size: 12px !important;

	padding: 2px;

	background: #FFFFFF;

	border: 1px solid #DDDDDD;

}



* html #login-wrap form #mod_login_username,

* html #login-wrap form #mod_login_password {

	width: 90%;

}



#login-wrap div.ja-login-links {

	padding: 8px 0px 8px 0px;

	display: block;

}



#login-wrap .ja-login-links a {

	padding: 0;

	display: block;
	font-size        : 11px;
	color            : #006699;
	text-decoration  : underline;
	font-weight      : normal;

}



#login-wrap .ja-login-links a:hover,

#login-wrap .ja-login-links a:active,

#login-wrap .ja-login-links a:focus {
color            : #333333;
  text-decoration:none;

}



/*usertools*/

#ja-usertools {

	position: absolute;

	right: 210px;

	top: 88px;

}



div#ja-usercolors {

	float: right;

	padding: 14px 10px 0 0;

}



#ja-usertools ul,

#ja-usercolors ul {

	margin: 0;

	padding: 0;

	display: inline;

}



#ja-usertools ul li,

#ja-usercolors ul li {

	margin: 0;

	padding: 0 2px;

	float: left;

	background: none;

}



/* Currency */

#ja-vmcurrency {

	float: right;

	margin: 0;

	padding: 10px 0 0;

}



#ja-vmcurrency br {

	display: none;

}



/* Search */

#ja-search {

	padding: 5px 10px 0 25px;

	float: right;

	height: 22px;

	font-size: 11px;

	z-index: 1;

	background: url(../images/icon-search.gif) no-repeat left 7px;

}



#ja-search .inputbox {

	padding: 1px 0 1px 5px;

	color: #CCCCCC;

	width: 120px;

	background: #333333;

	border: 2px solid #3F4347;

}



*+html #ja-search .inputbox { /*IE 7*/

	width: 108px;

}



*+html #ja-search .button { /*IE 7*/

  padding: 1px 0px 1px 8px!important;

}



#ja-search .button {

	font-size: 11px;

	margin-left: 5px;

	padding: 1px 5px 1px;

}



/*others*/

#ja-banner {

	float: right;

	margin: 20px 30px 0 0;

	padding: 0;

	text-align: center;

	overflow: hidden;

}



div.back_button a,

div.back_button a:hover,

div.back_button a:active {

	background: none!important;

	display: block;

	margin: 10px 0;

	text-decoration: none!important;

}



.clr { clear: both; overflow:hidden;}

.hasTip img {

	border: none;

}



div.ja-innerdiv {

	padding: 8px 0 9px !important;

	background: url(../images/dot.gif) repeat-x bottom !important;

}



div.ja-innerdiv .title {

	display: block;

	font-weight: bold;

}



div.ja-innerdiv img {

	border: 1px solid #DDDDDD;

	margin: 5px 8px 0 0;

}



/* Tooltips */

.tool-tip {

	background: #FFFFFF;

	border: 1px solid #CCCCCC;

	float: left;

	max-width: 200px;

	padding: 5px;

	z-index: 999;

	color: #333333;

}



.tool-title {

	background: url(../../system/images/selector-arrow.png) no-repeat;

	font-size: 100%;

	font-weight: bold;

	margin: 0;

	margin-top: -15px;

	padding: 0;

	padding-bottom: 5px;

	padding-top: 15px;

}



.tool-text {

	font-size: 100%;

	margin: 0;

}



#system-message dd.message ul,

#system-message dd.error ul,

#system-message dd.notice ul {

	margin: 0;

	padding: 0;

}



#system-message dd.message ul li,

#system-message dd.error ul li,

#system-message dd.notice ul li {

	background: none;

	color: #FFFFFF;

	margin: 0;

	padding: 5px;

}



/* System Standard Messages */

#system-message dd.message ul {

	background: #666666;

	border: none;

}



/* System Error Messages */

#system-message dd.error ul {

	background: #666666;

	border: none;

}



/* System Notice Messages */

#system-message dd.notice ul {

	background: #666666;

	border: none;

}



/* Clearfix */

* html .clearfix {

	height: 1%; /* IE5-6 */

}



.clearfix {

	display: inline-block; /* IE7xhtml*/

}



html[xmlns] .clearfix { /* O */

	display: block;  

}



.clearfix:after { /* FF, O, etc. */

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}



/* User Login Module */
.moduletableuser-login {
	color: #474747;
	margin-top:25px;
}
.moduletableuser-login h3 {
	margin:0px;
	padding:0px 0px 3px 0px;
	border-bottom:#474747 1px dotted;
}
.moduletableuser-login p{
	margin:6px 0px;
	padding:0px;
}
.moduletableuser-login ul li a{
	text-decoration: underline;
}
.moduletableuser-login ul li a:hover{
	color: #474747;
	text-decoration:none;
}

/* Shop Cart Module */
.moduletableshop-cart {
	color: #474747;

}
.moduletableshop-cart h3 {
	margin:0px;
	padding:0px 0px 3px 0px;
	border-bottom:#474747 1px dotted;
}
.moduletableshop-cart p{
	margin:6px 0px;
	padding:0px;
}
/* Footer Links */
#footer ul.menufooter-links {
	margin:0px;
	padding:0px;
	margin-top:10px;
}
#footer ul.menufooter-links li{
	display:inline;
	list-style-type:none;
	background-image:none;
	margin:0px;
	padding:0px;
}
#footer ul.menufooter-links li a { 
	font-size:15px;
	color:#ffffff;
	text-decoration: none;
	text-transform:uppercase;
	font-weight: bold;
	margin:0px 10px;
}
#footer ul.menufooter-links li a:hover{
	color:#bbbbbb;
}
#footer ul.menufooter-links li.item-158 {
	border-left:#ffca08 1px dotted;
}

/* VM Featured Products Module */
.vmgroupfavourite-prods .spacer {
	border:#660000 1px solid;
	overflow:hidden;
	text-align:center;
	margin:6px;
	padding:4px;
	background-image:url(../images/contentwrapper-back.png);
	border:#ffca08 2px solid;
   -webkit-border-radius: 8px;
	border-radius: 8px;

    -moz-box-shadow: 0 0 5px #aeaead;
-webkit-box-shadow: 0 0 5px#aeaead;
box-shadow: 0 0 5px #aeaead;
}
.vmgroupfavourite-prods .spacer a {
	font-size:16px;
}
.featuredProductImage {
	border:#FFFFFF 2px solid;
	-webkit-border-radius: 8px;
	border-radius: 8px; 
	height:150px;
	width:auto;
}
.moduletablefavourite-prods h3 {
	margin:3px 0px;
	padding:3px 0px;
	font-size:135%;
	text-align:center;
	background-color: #ffca08;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 6px #605B48 inset;

	}


/* Home page newsflash Module */
.moduletablenews-items h3 {
	margin:3px 0px;
	padding:3px 0px;
	font-size:115%;
	text-align:center;
	background-color: #ffca08;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 6px #605B48 inset;
}
.newsflash-horiznews-items {
	
	margin-top:0px;
	padding-top:0px;
}
.newsflash-horiznews-items li { 
	display: inline-block;
	vertical-align:top;
	list-style:none;
	background-image:none;
	padding:0px;
	margin:0px 5px;
	width:200px;
	height: auto;
}
.newsflash-horiznews-items img {
	width:200px;
	height:auto;
	border-top:#ffca08 2px solid;
	border-bottom:#ffca08 2px solid;
	margin-bottom:5px;
}
.newsflash-horiznews-items p {
	margin-top:6px;
}
.newsflash-titlenews-items {
	font-size:120%;
	border-bottom:#999999 1px dotted;
	padding-bottom:3px;
}

/* Store Info Menu Module */
.moduletableshopping-info {
	color: #474747;
	margin-top:25px;
}
.moduletableshopping-info h3 {
	margin:0px;
	padding:0px 0px 3px 0px;
	border-bottom:#474747 1px dotted;
}
.moduletableshopping-info p{
	margin:6px 0px;
	padding:0px;
	font-size:16px;
}

.moduletableshopping-info a:hover {
	color: #FFCA08;
}
.row {
	margin:0px auto;
		text-align:center;
}
.vmorder-done-payinfo {
	vertical-align:top;
	color:#ffca08;
}
.vmorder-done-nr {
	vertical-align:top;
	color:#ffca08;
}
.vmorder-done-amount {
	vertical-align:top;
	color:#ffca08;
}
#modlgn-username {

	float:left;
	clear:left;
	width:100%;
	display:block;
}
#modlgn-passwd {

	float:left;
	clear:left;
	width:100%;
	display:block;
}
.breadcrumbscrumbline {
	font-size:16px;
	margin-bottom:6px;
}

.footer_links a{font-size:16px !important;text-decoration:none !important;}

